Subject: Re: [Bitcoin-development] Address Expiration to Prevent Reuse

From: Gregory Maxwell <[email-masked]>
Date: Thu, 26 Mar 2015 21:44:11 +0000

On Thu, Mar 26, 2015 at 9:26 PM, Tom Harding <[email-masked]> wrote:
> I should have been clearer that the motivation for address expiration is to
> reduce the rate of increase of the massive pile of bitcoin addresses out
> there which have to be monitored forever for future payments.  It could make
> a significant dent if something like this worked, and were used by default
> someday.

Great, that can be accomplished by simply encoding an expiration into
the address people are using and specifying that clients enforce it.